Bug 151971 - Client side action hooks for chkconfig and service wrappers
Summary: Client side action hooks for chkconfig and service wrappers
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend   
(Show other bugs)
Version: rhn400
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John Wregglesworth
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-23 22:03 UTC by John Wregglesworth
Modified: 2007-04-18 17:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-29 20:47:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Wregglesworth 2005-03-23 22:03:00 UTC
Description of problem:
There needs to be client-side hooks for the chkconfig and service wrappers.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 John Wregglesworth 2005-09-29 20:47:25 UTC
This feature this was for was cancelled.


Note You need to log in before you can comment on or make changes to this bug.